package db.table;

import db.Table;
import db.annotation.DbTable;
import entity.Ville;

@DbTable(name = "Ville", entity = Ville.class)
public class VilleTable extends Table<Ville> {
	
private static VilleTable instance;
	
	private VilleTable() {
		// Private constructor for singleton
	}
	
	public static VilleTable getInstance() {
		if(instance == null) {
			instance = new VilleTable();
		}
		return instance;
	}

}
