package db.table;

import db.Table;
import db.annotation.DbTable;
import entity.Espace;

@DbTable(name = "Espace", entity = Espace.class)
public class EspaceTable extends Table<Espace>{
	
	private static EspaceTable instance;
	
	private EspaceTable() {
		// Private constructor for singleton
	}
	
	public static EspaceTable getInstance() {
		if(instance == null) {
			instance = new EspaceTable();
		}
		return instance;
	}

}
